[Overview][Classes][Index] | Reference for unit 'FindDlgUnit' (#lcl)

# TFindDialogForm.FormCreate

Implements the OnCreate event handler for the form instance.

## Declaration

Source position: finddlgunit.pas line 49

`procedure TFindDialogForm.FormCreate(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object instance for the event notification, or Nil.

## Description

Signals the OnChange event handler for the EditFind control on entry to set the state for the "Find More" button.